{
    "screens": {
        "support": {
            "title": "Support"
        },
        "about": {
            "title": "O",
            "description": [
                "Smo uporniki. V pozitivnem smislu. Za nas stagnacija in status quo nista sprejemljiva, razen bend, ta je kar dober. Uporniki, a z organizirano papirologijo in skoraj brezhibno pospravljenimi mizami – skoraj. Predpisov se striktno držimo. Ko gre za varnost in zasebnost, kompromisi niso na mestu. Uporniško pa je naše poslanstvo, da ustvarjamo tehnologijo, ki dela za ljudi. Za naše uporabnike. Za tiste, ki izgubljajo dohodke in življenjske prihranke, ker vrednost njihove valute požira inflacija. Za tiste, ki čakajo dolge mesece, da družina prejme njihovo finančno pomoč. In vse tiste, ki jih jezijo vrtoglavo drage transakcije, pristojbine in provizije. Tu smo za ljudi. Finance in plačila spreminjamo v korist vseh.",
                "Gradimo plačilno mrežo, s katero omogočamo brezhibna plačila. Močno verjamemo v rešitve, kjer se kriptovalute srečajo z gotovino. Kjer lahko trgovci postavljajo ceno v lokalni valuti in kupcem omogočajo plačila s kriptom, sami pa prejmejo plačilo v izbrani valuti. Tako lahko vsi dobijo najboljše iz obeh svetov, mi pa poskrbimo, da vse poteka instantno, varno in brezhibno za vse sodelujoče.",
                "Kot slon, ki je naš zaščitni znak, vedno izstopamo – in to v dobrem smislu. Slon se odlikuje po vzdržljivosti, in takšna je tudi plačilna mreža, ki jo gradimo. Naše plačilne rešitve so tako prijazne, transparentne, dostopne. Usmerjeni smo v odprtost in ideje, ki imajo težo."
            ],
            "gocrypto": "Platforma za takojšnja plačila s kriptovalutami",
            "elly": "Večnamenska kripto denarnica",
            "operated": "Operirano s strani",
            "maps": "Odpri Google Maps",
            "company-registration": "Matična številka",
            "vat": "Davčna številka"
        },
        "cookies": {
            "title": "PIŠKOTKI",
            "date": "September 2019",
            "description": "Družba Eligma d.o.o., ki je v Sloveniji registrirana z matično številko 8106452000 in poslovnim naslovom Letališka cesta 33F, 1000 Ljubljana, Slovenija, EU (»Eligma«) kot upravljavec vaših osebnih podatkov na svoji spletni strani uporablja piškotke.",
            "content": [
                {
                    "title": "KAJ SO PIŠKOTKI?",
                    "content": [
                        "Piškotki so majhne tekstovne datoteke, ki se ob obisku spletne strani prenesejo na vaš računalnik in navadno vsebujejo ime strežnika, s katerega je bil poslan piškotek, življenjsko dobo piškotka in njegovo vrednost (naključno generirano edinstveno številko).",
                        "Sam piškotek ne vsebuje in ne zbira informacij. Če pa ga prebere strežnik skupaj s spletnim brskalnikom, je lahko spletni strani v pomoč pri izvajanju uporabniku prijaznejših storitev, npr. da si zapomni vaše uporabniško ime in geslo za prihodnjo registracijo. Piškotki niso škodljivi in so vedno časovno omejeni."
                    ]
                },
                {
                    "title": "NAMEN PIŠKOTKOV",
                    "content": [
                        "Namen uporabe piškotkov je izboljšati delovanje spletne strani in uporabniške izkušnje pri ogledu spletnih strani. Interakcija med vami in spletnjo stranjo je s pomočjo piškotkov hitrejša in enostavnejša. Z njihovo pomočjo si spletno mesto zapomni vaše osebne preference in izkušnje. S tem se prihrani čas, brskanje po spletnih straneh pa postane bolj učinkovito."
                    ]
                },
                {
                    "title": "ELIGMINI PIŠKOTKI",
                    "content": [
                        "Nekateri piškotki, ki jih uporabljamo, so začasni, nekateri pa se za določeno obdobje shranijo na vašo napravo, tudi ko našo spletno stran že zapustite. Z začasnimi piškotki merimo število obiskovalcev spletne strani, kar omogoča preverjanje učinkovitosti prikaza vsebin in ustreznosti oglasov ter stalno izboljšavo spletnih strani. S shranjenimi pa hranimo kontaktne podatke za kasnejše obiske spletne strani, tako da vaša prijava naslednjič ni več potrebna oz. se spletni prikaz vsebine prilagodi vaši napravi. Uporabljamo tudi shranjene piškotke, ki izvirajo z drugih spletnih mest, npr. s Facebooka, Twitterja, Googla in drugih. Če se z njihovo uporabo ne strinjate, se piškotki ne bodo namestili, lahko pa se zgodi, da zato nekatere zanimive funkcije na spletni strani ne bodo na voljo (npr. predvajanje video vsebin).",
                        "Poleg naštetih uporabljamo tudi piškotke, s katerimi ugotavljamo, kako se premikate po naših spletnih straneh, katere vsebine vas zanimajo in kako dolgo je trajal vaš obisk. Na podlagi tega lahko urejamo vsebino spletnih strani in jo prilagajamo vašim potrebam.",
                        "Podatke, ki jih zberemo prek piškotkov, obdelujemo izključno v statistične namene ter v namene zbiranja demografskih podatkov in zanimanj obiskovalcev (a le tako, da ni možno ugotoviti vaše identitete), za ugotavljanje težav s strežnikom, urejanje spletnih strani in obveščanje o izdelkih, za sledenje uporabniku prek različnih spletnih mest in kreiranju njemu prilagojenih interesov ter v trženjske in oglaševalske namene.",
                        "Seznam vseh piškotkov je prikazan v spodnji tabeli:"
                    ]
                },
                {
                    "title": "VAŠE PRAVICE ",
                    "content": [
                        "Odločitev, ali boste dovolili shranjevanje piškotkov na vaši napravi, podate z aktivno privolitvijo ob vstopu na spletno stran, ko se pred vami prikažeta dve možnosti glede strinjanja s piškotki, in sicer »Strinjam se« in »Ne strinjam se«.",
                        "Čeprav podate veljavno privolitev v piškotke, imate vedno možnost, da svojo privolitev pozneje prekličete. To lahko storite v nastavitvah svojega spletnega brskalnika (Internet Explorer, Firefox, Chrome, Opera, Safari itd.), in sicer tako, da spremenite nastavitve brskalnika, ki ga uporabljate. Za informacije o nastavitvah za piškotke izberite spletni brskalnik, ki ga uporabljate:",
                        "Če ste v zvezi s piškotki podali veljavno privolitev in se pozneje uvedejo bistvene spremembe (npr. če uvedemo nove piškotke), bomo od vas zahtevali ponovno privolitev oz. vas bomo obvestili o bistvenih spremembah in vam ponudili možnost samostojne izbire."
                    ]
                },
                {
                    "title": "STIK Z NAMI",
                    "content": [
                        "Če imate glede piškotkov kakršno koli vprašanje ali pripombo, smo vam na voljo na e-poštnem naslovu <a href=\"mailto:podpora@elly.com\">podpora@elly.com</a>.",
                        "Eligma d.o.o."
                    ]
                }
            ],
            "table": [
                {
                    "usage": "Uporablja ga Googlov DoubleClick za beleženje in poročanje o vaših dejanjih na spletni strani po ogledu ali kliku na enega od oglasov določenega oglaševalca. Tako se ugotavlja učinkovitost oglasov in prikazuje ciljne oglase namenjene vam. ",
                    "type": "Drugi piškotek",
                    "life": "1 leto"
                },
                {
                    "usage": "Lahko shrani vaše preference in druge informacije, zlasti želeni oz. nastavljeni jezik (npr. angleščina), koliko rezultatov naj bo prikazanih na stran (npr. 10 ali 20) ter ali želite imeti aktiviran Googlov filter SafeSearch. ",
                    "type": "Drugi piškotek",
                    "life": "9 mesecev"
                },
                {
                    "usage": "Uporablja ga YouTube za merjenje vaše pasovne širine. Tako se ugotavlja, ali imate star ali nov predvajalniški vmesnik. ",
                    "type": "Drugi piškotek",
                    "life": "8 mesecev"
                },
                {
                    "usage": "Zabeleži vaš lasten ID za vodenje statistike, katere videe na kanalu YouTube si je ogledal uporabnik. ",
                    "type": "Drugi piškotek",
                    "life": "Čas obiska spletnega mesta (seja)"
                },
                {
                    "usage": "Nerazvrščen",
                    "type": "Drugi piškotek",
                    "life": "1 leto"
                },
                {
                    "usage": "Zbira anonimne podatke o prejšnjih obiskih spletnih mest, na primer število obiskov, povprečni čas obiska in katere strani ste si ogledali. Z zabeleženimi podatki se kategorizirajo vaši interesi in ustvarijo demografski profili za prilagajanje vsebine spletnega mesta vam. ",
                    "type": "Drugi piškotek",
                    "life": "1 leto"
                },
                {
                    "usage": "Analitika oglasov LinkedIn Ad",
                    "type": "Drugi piškotek",
                    "life": "6 mesecev"
                },
                {
                    "usage": "Nerazvrščen",
                    "type": "Drugi piškotek",
                    "life": "1 leto"
                },
                {
                    "usage": "Analitika storitve LinkedIn Ad",
                    "type": "Drugi piškotek",
                    "life": "6 mesecev"
                },
                {
                    "usage": "Zabeleži vaš lasten ID, ki se ga uporablja za ustvarjanje statistike o tem, kako uporabljate spletno mesto.",
                    "type": "Lastni piškotek",
                    "life": "2 leti"
                },
                {
                    "usage": "Zabeleži vaš lasten ID, ki se ga uporablja za ustvarjanje statistike o tem, kako uporabljate spletno mesto.",
                    "type": "Lastni piškotek",
                    "life": "Čas obiska spletnega mesta (seja)"
                },
                {
                    "usage": "Ugotavlja, ali bi se morala uporabnikova navigacija zabeležiti kot določena statistika. ",
                    "type": "Lastni piškotek",
                    "life": "Čas obiska spletnega mesta (seja)"
                },
                {
                    "usage": "Zabeleži vaš lasten ID, ki prepozna napravo, prek katere večkrat obiščete spletno mesto. Naveden ID se uporablja za ciljne oglase. ",
                    "type": "Drugi piškotek",
                    "life": "3 mesecev"
                },
                {
                    "usage": "Uporablja ga storitev družabnega mreženja LinkedIn za sledenje uporabi integriranih storitev. ",
                    "type": "Drugi piškotek",
                    "life": "2 leti"
                },
                {
                    "usage": "Regulira sinhronizacijo identifikacije uporabnikov in izmenjave podatkov o uporabnikih med različnimi storitvami za oglaševanje. ",
                    "type": "Drugi piškotek",
                    "life": "1 leto"
                },
                {
                    "usage": "Uporablja ga Facebook za omogočanje različnih oglaševalnih produktov, kot so ponudbe v realnem času s strani oglaševalcev tretjih oseb.",
                    "type": "Drugi piškotek",
                    "life": "3 mesece"
                },
                {
                    "usage": "Zbira anonimne podatke o prejšnjih obiskih spletnih mest, na primer število obiskov, povprečni čas obiska in katere strani ste si ogledali, in sicer za personalizacijo in izboljšanje storitve Twitter. ",
                    "type": "Drugi piškotek",
                    "life": "2 leti"
                },
                {
                    "usage": "Zapomni si, katero jezikovno različico določenega spletnega mesta ste si izbrali.",
                    "type": "Drugi piškotek",
                    "life": "Čas obiska spletnega mesta (seja)"
                },
                {
                    "usage": "Uporablja ga storitev družabnega mreženja LinkedIn za sledenje uporabi integriranih storitev. ",
                    "type": "Drugi piškotek",
                    "life": "Čas obiska spletnega mesta (seja)"
                },
                {
                    "usage": "Nerazvrščen",
                    "type": "Drugi piškotek",
                    "life": "2 leti"
                },
                {
                    "usage": "Nerazvrščen",
                    "type": "Drugi piškotek",
                    "life": "5 let"
                },
                {
                    "usage": "Nerazvrščen",
                    "type": "Drugi piškotek",
                    "life": "5 let"
                },
                {
                    "usage": "Uporablja se za ugotavljanje, ali vaš brskalnik podpira piškotke.",
                    "type": "Drugi piškotek",
                    "life": "Čas obiska spletnega mesta (seja)"
                },
                {
                    "usage": "Zabeleži, ali ste  privolili v uporabo piškotkov ali ne.",
                    "type": "Drugi piškotek",
                    "life": "1 leto"
                },
                {
                    "usage": "Nerazvrščen",
                    "type": "Drugi piškotek",
                    "life": "1 leto"
                },
                {
                    "usage": "Zabeleži vaš lasten ID,  ki prepozna napravo, prek katere večkrat obiščete spletno mesto. ID se uporablja za ciljne oglase.",
                    "type": "Drugi piškotek",
                    "life": "3 mesece"
                },
                {
                    "usage": "Nerazvrščen",
                    "type": "Drugi piškotek",
                    "life": "1 leto"
                },
                {
                    "usage": "Nerazvrščen",
                    "type": "Drugi piškotek",
                    "life": "1 mesec"
                },
                {
                    "usage": "Nerazvrščen",
                    "type": "Drugi piškotek",
                    "life": "20 let"
                },
                {
                    "usage": "Nerazvrščen",
                    "type": "Drugi piškotek",
                    "life": "5 mesecev"
                },
                {
                    "usage": "Pomaga pri varnosti spletnega mesta tako, da preprečuje neželene obiske in/ali vdore.",
                    "type": "Lastni piškotek",
                    "life": "Čas obiska spletnega mesta (seja)"
                },
                {
                    "usage": "S tem piškotkom ugotovimo, ali je obiskovalec spletnega mesta videl naše pojavno okno ter predvidimo, kdaj znova prikazati pojavno okno glede na vaše izbrane nastavitve.",
                    "type": "Lastni piškotek",
                    "life": "neomejen"
                }
            ]
        },
        "download": {
            "main": {
                "title": {
                    "download": "Naložite aplikacijo Elly in",
                    "get5": "prejmite 5 €"
                },
                "description": {
                    "first-payment": "Prva večnamenska mobilna denarnica za plačevanje s kriptovalutami. Ki nagradi vsak vaš nakup.",
                    "download": "Naložite aplikacijo Elly za takojšnje nakupe v svojih najljubših lokalnih in spletnih trgovinah. Z Elly lahko kripto sredstva v hipu brezplačno nakažete prijatelju ali pa jih hranite kot likvidno investicijo. Kriptovalute lahko tudi kupujete in menjavate – z enim samim klikom."
                }
            },
            "invite": {
                "title": {
                    "invite": "Povabite. Prejmite 5 €.",
                    "give": "Podarite 5 €"
                },
                "description": "Več prijateljev, več zabave pri nakupih. Povabite prijatelja, da naloži aplikacijo Elly. Ko z njo opravi prvi nakup, prejmete 5 €. Za dobrodošlico pa enak znesek takoj po registraciji prejme tudi prijatelj. Odlično. Če Elly uporabljajo tudi vaši prijatelji, si s hipnimi nakazili lahko enostavno razdelite stroške kosila, poravnate sostanovalske obveznosti ali rezervirate smučarijo. Odlično na kvadrat."
            }

        },
        "home": {},
        "locations": {
            "title": "Plačujte z ",
            "description": {
                "shop": "Hitra in enostavna plačila s kriptovalutami sprejema na stotine trgovcev po vsem svetu. V plačilno mrežo GoCrypto, ki podpira plačila z denarnico Elly v Bitcoin Cash, ELI, Bitcoin and Ether, so vključene številne lokalne in spletne trgovine, ponudniki storitev, bari, restavracije in zabavna središča.",
                "gocrypto": "GoCrypto je največja in najhitreje rastoča mreža za direktna plačila s kriptovalutami na svetu. Razvilo jo je podjetje Eligma – prav tako kot Elly. GoCrypto in Elly sta torej nekaj takega kot jin in jang."
            },
            "search": "Išči lokacije ...",
            "no-locations": "Ni zadetkov",
            "loading": "Lokacije se nalagajo ...",
            "countries": "Države",
            "filter-countries": {
                "SI": "Slovenija",
                "HR": "Hrvaška",
                "TR": "Turčija"
            },
            "store-types": "Vrste Trgovin",
            "list-view": "Seznam",
            "map-view": "Zemljevid",
            "filters": "Filtriraj:",
            "filter-country": "Filtriraj po državah",
            "filter-type": "Filtriraj po vrsti trgovin",
            "clear-all": "Počisti vse"
        },
        "locations-single": {
            "back": "ogled vseh lokacij",
            "store-information": "Informacije o lokaciji",
            "working-hours": {
              "open": "Odprto",
              "closed": "Zaprto",
              "closes-at": "Zapre se ob",
              "days": {
                "0": "Ponedeljek",
                "1": "Torek",
                "2": "Sreda",
                "3": "Četrtek",
                "4": "Petek",
                "5": "Sobota",
                "6": "Nedelja"
              }
            },
            "get-app": "Prenesite aplikacijo",
            "description": "Prenesite večnamensko mobilno kripto denarnico. Ki nagradi vsak vaš nakup. Registrirajte se in prejmite 5 €. Vse skupaj traja manj kot minuto."
        },
        "not-found": {
            "title": "Ups! Ta stran ne obstaja",
            "description": "Da ne bo vse tako kislo, je tu nekaj predlogov.",
            "links": {
                "learn": "Odkrijte, kako enostavno lahko z Elly kupujete kriptovalute, jih pošljete prijateljem ali greste z njimi po nakupih.",
                "browse": "Oglejte si naše lokacije.",
                "help": "Uporabite našo pomoč.",
                "home": "Vrnite se na začetno stran."
            }
        },
        "privacy": {
            "title": "OBVESTILO O VARSTVU OSEBNIH PODATKOV ",
            "date": "September 2019",
            "description": [
                "V družbi Eligma d.o.o. si stalno prizadevamo za razvoj in izboljšave storitev, saj jih želimo čim bolj prilagoditi vašim potrebam. Da bi dosegli zastavljene cilje, moramo v določenih primerih zbirati in obdelovati nekatere osebne podatke.",
                "Namen pričujočega Obvestila o varstvu osebnih podatkov (»Obvestilo«) je, da vas seznanimo s tem, katere vaše osebne podatke zbiramo in v kakšne namene, kaj z njimi počnemo, kako skrbimo za njihovo varnost ter kakšne so vaše pravice, ki jih lahko uveljavljate v zvezi z obdelavo svojih osebnih podatkov. Varstvo vaših osebnih podatkov jemljemo skrajno resno in odgovorno. V celoti spoštujemo svoje obveznosti glede zakonite, poštene in pregledne obdelave osebnih podatkov. Svetujemo vam, da se podrobno seznanite z vsebino tega Obvestila. ",
                "Za zagotavljanje skladnosti tega Obvestila s predpisi na področju varstva osebnih podatkov si Eligma pridružuje pravico do njegovih sprememb ali dopolnitev. O spremembah vas bomo pravočasno obvestili na najustreznejši način, npr. prek e-pošte ali z objavo na spletni strani."
            ],
            "content": [
                {
                    "title": "Kdo je odgovoren za upravljanje vaših osebnih podatkov?",
                    "content": [
                        "Upravljavec osebnih podatkov, ki se obdelujejo v skladu s tem Obvestilom, je Eligma, razvoj tehnologij umetne inteligence, d.o.o. (»Eligma«), matična številka 8106452000, s poslovnim naslovom na Letališka cesta 33F, 1000 Ljubljana. Če imate v zvezi z obdelavo vaših osebnih podatkov kakršna koli vprašanja ali zahteve, nam jih pošljite na <a href=\"mailto:dpo@eligma.com\">dpo@eligma.com</a>. ",
                        "V Eligmi je za pooblaščeno osebo za varstvo osebnih podatkov imenovan Luka Planinc, ki je dosegljiv na e-poštnem naslovu <a href=\"mailto:dpo@eligma.com\">dpo@eligma.com</a>. Nanj se lahko obrnete za dodatna pojasnila in informacije glede obdelovanja osebnih podatkov."
                    ]
                },
                {
                    "title": "Kdaj lahko obdelujemo vaše osebne podatke?",
                    "content": [
                        "Vaše osebne podatke zbiramo le, kadar je to nujno potrebno oz. ste v to privolili sami. Vaših osebnih podatkov ne bomo obdelovali, če namen oz. podlaga za njihovo obdelavo nista ustrezno utemeljena z veljavnimi predpisi s področja varstva osebnih podatkov (Zakon o varstvu osebnih podatkov, Uradni list RS št. 94/07 – uradno prečiščeno besedilo (ZVOP-1) ter Uredba (EU) 2016/679 Evropskega parlamenta in Sveta z dne 27. aprila 2016 o varstvu posameznikov pri obdelavi osebnih podatkov in o prostem pretoku takih podatkov (GDPR)) ter z našimi internimi politikami.",
                        "Eligma bo vaše osebne podatke obdelovala na podlagi naslednjih pravnih temeljev:",
                        "Z obiskom spletne strani <a routerLink=\"http://www.elly.com\">http://www.elly.com/</a>, ste sprejeli in soglašali s <a routerLink=\"/terms\">Splošnimi pogoji uporabe</a>te spletne strani ter z Eligmo sklenili pogodbo in/ali ste z Eligmo sklenili oziroma ste v postopku sklenitve pogodbe za uporabo sistema Elly, ki se uporablja kot pravni temelj za obdelavo vaših osebnih podatkov. Podatki se kodirajo in se na strežnik Eligme prenašajo v zaščiteni obliki. Takšen sistem preprečuje, da bi kdor koli lahko prestregel vaše osebne podatke.",
                        "Eligma obdeluje osebne vaše podatke tudi na podlagi zakonskega pravnega temelja:",
                        "na podlagi nacionalne zakonodaje, med drugim Zakona o preprečevanju pranja denarja in financiranja terorizma (Uradni list RS, št. 68/16; ZPPDFT-1), Zakona o varstvu osebnih podatkov (Uradni list RS, št. 94/07 – uradno prečiščeno besedilo; ZVOP-1), Zakona o avtorski in sorodnih pravicah (Uradni list RS, št. 16/07 – uradno prečiščeno besedilo, 68/08, 110/13, 56/15 in 63/16 – ZKUASP; ZASP) itd.",
                        "na podlagi drugih mednarodnih pogodb ter predpisov EU, ki Eligmo obvezujejo, da v določenih primerih posreduje osebne podatke posameznikov državnim organom in drugim upravljavcem za izpolnjevanje svojih ali njihovih zakonskih obveznosti ali pristojnosti.",
                        "Eligma lahko osebne podatke obdeluje na podlagi zakonitega interesa v zvezi z izvajanjem pogodb iz točke 1 tega poglavja, npr:<ul><li>v statistične namene in namene zbiranja demografskih podatkov in zanimanj  obiskovalcev,</li><li>za ugotavljanje težav s strežnikom in urejanje spletnih strani,</li><li>za izvajanje poslovnih analiz,</li><li>za nadaljnji razvoj ponudbe,</li><li>za zagotavljanje varnosti informacijskih sistemov,</li><li>za izboljšanje ali prilagoditev storitev posamezniku,</li><li>za ugotavljanje učinkovitosti promocijskih aktivnosti in oglaševanja,</li><li>na podlagi drugih zakonitih interesov.</li></ul>",
                        "Eligma lahko v določenih primerih vaše osebne podatke obdeluje na podlagi vaše osebne privolitve (soglasja) za izvajanje trženjskih aktivnosti, kot sta pošiljanje aktualnih novic in splošno obveščanje o ponudbi, novostih, ugodnostih, dogodkih ter za obveščanje o ponudbi storitev, prilagojenih vašim osebnim interesom na podlagi profiliranja, ki ga Eligma uporablja v te namene. Osebna privolitev je povsem prostovoljna in ni pogoj za sklenitev pogodbe. V teh primerih obdelava poteka v okviru z izjavo danega namena in dogovorjenih načinov obveščanja, in sicer vse do preklica privolitve.",
                        "Eligma zbira osebne podatke ob obisku tudi prek piškotkov, in sicer za izboljšanje funkcionalnosti in uporabniške izkušnje, varnosti, nemotenega delovanja spletne strani ter štetja uporabnikov na spletni strani. Vse dodatne informacije o uporabi piškotkov so dostopne na <a routerLink=\"/cookies\">naslednji povezavi</a>."
                    ]
                },
                {
                    "title": "Kako zbiramo vaše osebne podatke in katere vrste osebnih podatkov obdelujemo?",
                    "content": [
                        "Osebne podatke pridobivamo iz različnih virov. V večini primerov nam jih neposredno posredujete sami, tako da obiščete našo spletno stran, izpolnite spletni obrazec in/ali se prijavite na prejemanje novic. Poleg tega lahko uporabljamo tudi druge informacije in podatke, ki so dostopni ali pa so nam bili posredovani iz javnih virov (javnih registrov, baz podatkov, internetnih aplikacij, družbenih medijev).",
                        "Eligma obdeluje naslednje vrste osebnih podatkov:",
                        "kontaktne podatke",
                        "Ti vključujejo vse osebne podatke, ki nam jih posredujete, ko izpolnite obrazce na spletnem mestu ali komunicirate z nami po telefonu, e-pošti ali na kakršen koli drug način. Vključujejo tudi vse podatke, ki nam jih posredujete, ko se registrirate na tej spletni strani, se naročite na naše novice, sodelujete v nagradnih igrah, prenesete mobilno aplikacijo Elly ali prijavite kakršno koli težavo, ki se pojavi med obiskom te spletne strani. V teh primerih zbiramo in shranjujemo podatke, ki lahko vključujejo vaše ime, e-poštni naslov, telefonsko številko, naslov ter ostale posredovane podatke.",
                        "podatke o strežniku",
                        "Ko uporabljate to spletno stran, zbiramo različne podatke v dnevniku strežnika, med drugim: datume in čase obiskov; obiskane podstrani; vaš naslov IP; nastavitev časovnega pasu; čas, ki ste ga prebili na našem spletnem mestu; spletna mesta, ki ste jih obiskali tik pred oz. tik po obisku naše spletne strani; posnetke zaslonov ob klikih na tej spletni strani; informacije, ki ste si jih ogledali ali iskali;  odzivni čas strani; napake pri prenosih; dolžine obiskov posameznih strani in podatke o interakciji na strani.",
                        "podatke o napravah",
                        "Zbiramo podatke o računalniku ali mobilni napravi, s katero dostopate do te spletne strani, vključno z modelom, operacijskim sistemom in različico strojne opreme, spletnim brskalnikom, ki ga uporabljate, in drugimi identifikatorji vaše naprave.",
                        "informacije o uporabi naših storitev",
                        "Za ciljno usmerjanje naših aktivnosti uporabljamo podatke o tem, katere naše storitve že uporabljate, kako dolgo, pod kakšnimi pogoji in ali ste jih obdržali ali odpovedali. Vemo, kako pogosto in v katere namene uporabljate posamezne naše storitve. ",
                        "podatke o stikih z nami",
                        "Vodimo evidenco o vaših stikih z nami, zlasti o datumu (lahko tudi o času) stika in razlogu zanj. To velja za vse vrste stikov (telefon, SMS, pošta, elektronska pošta, v živo). ",
                        "podatke iz družbenih omrežij",
                        "V trženjskih akcijah uporabljamo tudi družbene medije (npr. Facebook) in čeprav ne hranimo podatkov, ki so objavljeni na vašem profilu, jih uporabljamo za ciljno usmerjanje naših trženjskih aktivnosti, vendar le, če pri svoji uporabi teh družbenih medijev v to privolite. V okviru piškotkov tretjih oseb ponujamo tudi boljšo uporabniško izkušnjo, deljenje vsebin prek različnih družbenih medijev ter prilagajanje ponudbe vašim željam in potrebam, ki so razvidne iz vašega predhodnega brskanja po spletu. Kljub vsem prizadevanjem ne moremo jamčiti za vsebino povezanih zunanjih spletnih mest ali preverjati tovrstne vsebine. Na zunanje povezave zato klikate na lastno odgovornost. Ne prevzemamo odgovornosti za nikakršno škodo ali implikacije, ki jih povzroči obisk katere koli navedene zunanje povezave. Če sledite povezavi na drugo spletno mesto, s tem zapustite  naše spletno mesto in se to Obvestilo o varstvu osebnih podatkov ne nanaša na vašo uporabo drugih spletnih mest ali vaše dejavnosti na njih.",
                        "geolokacijske podatke",
                        "Geolokacijske podatke oz. koordinate GPS (zemljepisna dolžina, zemljepisna širina) pridobimo ob vašem obisku naše spletne strani, da vam lahko pomagamo poiskati najustreznejši končni produkt in/ali storitev. Eligma obdeluje lokacijske podatke v obliki, ki je ni mogoče povezati z določeno ali določljivo osebo, ali pa na podlagi predhodnega soglasja uporabnika. "
                    ]
                },
                {
                    "title": "Kdo lahko uporablja osebne podatke, ki ste nam jih posredovali? Ali bomo vaše osebne podatke razkrili tretjim osebam ali jih prenesli izven EU?",
                    "content": [
                        "Uporabniki vaših osebnih podatkov so zaposleni v Eligmi, ki so pooblaščeni za obdelavo vaših osebnih podatkov, pogodbeni obdelovalci ter javni organi, drugi državni organi in nosilci javnih pooblastil, ki se jim osebni podatki razkrijejo, kadar tako veleva veljavna zakonodaja. Vašo zasebnost jemljemo zelo resno. Tretjim osebam jo bomo razkrili le, če je to nujno potrebno, če so zaupanja vredne in so z nami podpisale dogovor o nerazkrivanju ali če ste nam to izrecno dovolili.",
                        "V določenih primerih je za izvajanje naše dejavnosti potrebna in dogovorjena pogodbena obdelava osebnih podatkov, npr. s podjetji, ki zagotavljajo delovanje naših storitev (dobavitelji in vzdrževalci programske opreme, skrbniki IT, tiskarji, tehnična podpora, pogodbeni partnerji, ki za nas opravljajo storitve analize uporabe, neposrednega trženja in shranjevanja podatkov, itd.). Pogodbeni obdelovalci osebne podatke obdelujejo v našem imenu in za naš račun. Brez utemeljenega zahtevka in brez izrecnega pisnega soglasja Eligme pogodbene obdelave ne smejo prenesti na pogodbene podobdelovalce.",
                        "Vaši osebni podatki so poslovna skrivnost Eligme. Zaposleni v Eligmi obdelujejo vaše osebne podatke v skladu s pooblastili in našimi internimi politikami. Pogodbeni obdelovalci so zavezani k varovanju zaupnih podatkov ter spoštovanju pravic posameznikov enako kot zaposleni v Eligmi, zato so vaši podatki varni.",
                        "Vaših osebnih podatkov ne iznašamo izven EU."
                    ]
                },
                {
                    "title": "Kako bomo zavarovali vaše osebne podatke?",
                    "content": "Eligma bo za zavarovanje osebnih podatkov uporabila vse organizacijske, tehnične in druge ustrezne postopke in ukrepe, da se prepreči nepooblaščeno uničenje podatkov, njihova sprememba ali izguba ter kakršna koli nepooblaščena obdelava. Ukrepi lahko med drugim vključujejo notranje pravilnike o varstvu osebnih podatkov, dodatno izobraževanje zaposlenih, interne revizije obdelovalskih aktivnosti itd. Drugi možni ukrepi so lahko tudi minimalizacija zbiranja osebnih podatkov, psevdonimizacija, transparentnost, omogočanje posameznikom, da spremljajo obdelavo, ter stalna nadgradnja varnostnih ukrepov."
                },
                {
                    "title": "Kako dolgo hranimo vaše osebne podatke?",
                    "content": [
                        "Obdobje hrambe osebnih podatkov je odvisno od podlage in namena obdelave posamezne kategorije osebnih podatkov. Osebni podatki se hranijo le toliko časa, kolikor je to predpisano oziroma dovoljeno ter nujno potrebno za dosego namena, v katerega so se zbirali ali nadalje obdelovali. Po izpolnitvi namena bomo hranili le tiste osebne podatke, ki smo jih dolžni hraniti na podlagi zakona ali ki bi jih morda potrebovali za dokazne ali obrambne namene, če bi obstajala možnost uveljavljanja pravnih zahtevkov. Ostali podatki se izbrišejo, uničijo, blokirajo ali anonimizirajo, razen če zakon za posamezne vrste osebnih podatkov ne določa drugače.",
                        "Vaše osebne podatke, ki jih obdelujemo za pošiljanje ponudb in obveščanje o novostih, hranimo do vašega preklica oz. v vsakem primeru največ pet let od podaje soglasja. Po preteku tega obdobja vas bomo ponovno zaprosili za privolitev."
                    ]
                },
                {
                    "title": "Kakšne so vaše pravice glede obdelave osebnih podatkov?",
                    "content": [
                        "Kadar koli lahko zahtevate vpogled oz. dostop do svojih osebnih podatkov, njihov popravek ali izbris, omejite njihovo obdelavo ali pa obdelavi ugovarjate. Obvestili vas bomo, če bo ta zahteva vplivala na možnost nadaljnjega delovanja te spletne strani ali našega poslovnega sodelovanja. V določenih primerih imate tudi pravico do prenosljivosti svojih osebnih podatkov k drugemu upravljavcu. Slednje je odvisno od tehničnih zmožnosti in internih politik posameznega upravljavca.",
                        "Svojo privolitev za obdelavo osebnih podatkov za pošiljanje ponudb in obveščanje o novostih lahko kadarkoli prekličete, pri čemer preklic privolitve ne vpliva na zakonitost obdelave osebnih podatkov na podlagi te privolitve za obdobje pred preklicem.",
                        "Eligma ne prevzema odgovornosti za verodostojnost, točnost in ažurnost osebnih podatkov, ki jih posredujete. Uporabnik je dolžan sam poskrbeti za točnost in ažurnost vseh posredovanih podatkov.",
                        "V primeru kršitve varstva osebnih podatkov vas bomo obvestili pod pogoji, ki jih določa veljavna zakonodaja.",
                        "Vaše zahteve bomo izvršili brez nepotrebnega odlašanja in v vsakem primeru v enem mesecu po prejemu zahteve, razen če veljavna zakonodaja ne določa drugače. Ob upoštevanju kompleksnosti in števila zahtev se lahko ta rok podaljša za največ dva meseca. O vsakem takšnem podaljšanju vas bomo obvestili v enem mesecu po prejemu zahteve skupaj z razlogi za zamudo.",
                        "Če menite, da vaših osebnih podatkov ne obdelujemo v skladu z veljavno zakonodajo, lahko vložite pritožbo pri informacijskem pooblaščencu na elektronski naslov <a href=\"mailto:gp.ip@ip-rs.si\">gp.ip@ip-rs.si</a> oz. po navadni pošti na naslov Informacijski pooblaščenec, Dunajska cesta 22, 1000 Ljubljana."
                    ]
                },
                {
                    "title": "Končne določbe",
                    "content": [
                        "To Obvestilo je objavljeno na spletni strani <a href=\"http://www.elly.com\">www.elly.com</a> in začne veljati 1. 9. 2019.",
                        "Svetujemo vam, da si poleg tega Obvestila preberete tudi <a routerLink=\"/terms\">Splošne pogoje uporabe</a>, ki so objavljeni na spletni strani in skupaj s tem Obvestilom tvorijo zavezujočo pogodbo med vami in Eligmo.",
                        "Eligma d.o.o."
                    ]
                }
            ]
        },
        "terms": {
            "title": "SPLOŠNI POGOJI UPORABE SPLETNE STRANI",
            "date": "September 2019",
            "description": [
                "Dobrodošli na spletni strani <a href=\"https://www.elly.com\">www.elly.com</a>, ki jo upravlja družba Eligma d.o.o., registrirana v Sloveniji z matično številko 8106452000 (»Eligma«). Če nas želite kdaj obiskati, se nahajamo na naslovu Letališka cesta 33F, 1000 Ljubljana, Slovenija, EU.",
                "Pred vami so Splošni pogoji uporabe te spletne strani (»Splošni pogoji«). Njihov namen je predstaviti temeljne pravice in obveznosti, ki veljajo med vami kot obiskovalcem in nami kot upravljavcem te spletne strani. Splošni pogoji so sestavljeni v skladu s slovensko in evropsko zakonodajo ter veljajo za vsakogar, ki obišče to spletno stran. Seznanitev s Splošnimi pogoji je pomembna zato, da te spletne strani (hote ali nehote) ne boste uporabljali v kakršen koli nezakonit, protipraven, neetičen ali nedosleden namen.",
                "Če vam katera koli določba teh Splošnih pogojev ni povsem razumljiva, vam svetujemo, da se pred začetkom uporabe te spletne strani posvetujete z nami. Z veseljem vam bomo odgovorili na vsa vprašanja ter skupaj razrešili morebitne nejasnosti. Na voljo smo vam na e-poštnem naslovu <a href=\"mailto:podpora@elly.com\">podpora@elly.com</a>. Priporočamo vam, da občasno pregledate veljavne Splošne pogoje in <a routerLink=\"/privacy\">Obvestilo o varstvu osebnih podatkov</a>, saj navedena dokumenta skupaj tvorita dogovor med vami in nami glede uporabe te spletne strani."
            ],
            "content": [
                {
                    "title": "Sprejetje Splošnih pogojev uporabe",
                    "description": "V trenutku, ko pričnete s samostojno uporabo te spletne strani, velja, da ste sprejeli vsebino teh Splošnih pogojev. Ti Splošni pogoji veljajo izključno za uporabo te spletne strani in ne urejajo nobenih drugih pravnih razmerij med vami in nami."
                },
                {
                    "title": "Avtorske pravice",
                    "description": "Vsebina te spletne strani je avtorsko delo Eligme in kot taka predmet avtorske zaščite ali druge oblike zaščite intelektualne lastnine. Poleg besedila in podatkov na spletni strani sodi med pravno varovano lastnino tudi celotna grafična podoba z vsemi grafičnimi elementi. Imetnica avtorskih pravic v zvezi s to spletno stranjo je izključno Eligma; vam kot uporabniku pa podeljujemo osebno, omejeno, neizključno in neprenosljivo pravico do nekomercialne uporabe spletne strani v skladu s temi Splošnimi pogoji. Nekomercialna uporaba dovoljuje uporabo dokumentov na spletni strani le za vašo osebno uporabo, pri čemer morajo dokumenti ohraniti vsa navedena opozorila o avtorskih ali drugih pravicah. Zgolj izjemoma, kadar podamo izrecno pisno soglasje, se lahko kopiranje, prepisovanje, razmnoževanje, spreminjanje ali drugačno razširjanje informacij dovoli tudi v komercialne namene, npr. trgovcem, ki želijo spletno stran uporabljati v ta namen. Če posedujete kakršno koli gradivo, za katerega menite, da bi nam lahko koristilo, nam ga lahko posredujete, vendar vas moramo opozoriti, da boste s tem na nas prenesli vse materialne avtorske pravice glede tega gradiva in nam dovolili objaviti in/ali kako drugače uporabiti to gradivo. Blagovne in storitvene znamke, ki se pojavljajo na tej spletni strani, so naše registrirane blagovne znamke ali pa imamo izključno pravico do njihove uporabe."
                },
                {
                    "title": "Omejitev odgovornosti",
                    "list": [
                        "zaradi uporabe netočnih ali nepopolnih informacij;",
                        "kot posledica višje sile ali dogodka, ki se mu ni mogoče izogniti, ga preprečiti ali odvrniti;",
                        "zaradi občasnega nedelovanja strani;",
                        "zaradi podatkov, pridobljenih prek spletnih povezav, ki so objavljene na naši spletni strani in niso v naši lasti."
                    ],
                    "description": [
                        "Naše temeljno vodilo je, da se po najboljših močeh in s kar največjo skrbnostjo trudimo zagotavljati čim bolj točne in ažurne podatke na tej spletni strani, vendar vas kljub temu opozarjamo, da so vsa besedila le informativnega značaja.",
                        "Spletna stran z vsemi svojimi aplikacijami je dostopna neprekinjeno (24 ur na dan, 365 dni v letu), razen v primeru višje sile ali tehničnih razlogov (npr. vzdrževanje spletne strani), ko so možne krajše motnje dostopa ali prekinitve delovanja spletne strani. Obvestilo o načrtovanih daljših prekinitvah bomo predhodno objavili na spletni strani. ",
                        "Radi bi vas opozorili, da to spletno stran uporabljate na lastno odgovornost. Niti mi niti katerakoli druga pravna ali fizična oseba, ki je sodelovala pri nastanku in izdelavi te spletne strani, ni odgovorna za škodo in/ali izgubo dobička, ki bi lahko nastala:",
                        "Priporočamo vam, da zagotovite ustrezne ukrepe za varovanje svoje informacijske opreme, ki so potrebni za nemoten in varen dostop do podatkov (npr. zaščita pred vdori, zaščita pred virusi in drugo zlonamerno programsko opremo). "
                    ]
                },
                {
                    "title": "Spremembe Splošnih pogojev",
                    "description": "Zaradi nenehnega razvoja in izboljšav so včasih nujno potrebne določene spremembe in/ali dopolnitve teh Splošnih pogojev. V navedenih primerih si pridržujemo pravico, da lahko določbe spremenimo brez predhodnega obvestila, vsekakor pa boste o vsakršni spremembi pravočasno obveščeni na ustrezen način, npr. prek e-pošte ali z objavo na spletni strani. Če vam določbe spremenjenih splošnih pogojev ne bodo ustrezale, vam svetujemo, da spletne strani v nadaljnje ne uporabljate."
                },
                {
                    "title": "Kršitve Splošnih pogojev uporabe",
                    "description": "V našem interesu je, da vam ta spletna stran nudi čim prijetnejšo uporabniško izkušnjo in obilico koristnih informacij, kar bomo dosegli tako, da se stran uporablja v skladu s temi Splošnimi pogoji. Če kljub temu pride do kakršne koli kršitve teh Splošnih pogojev in/ali nepooblaščene uporabe te spletne strani, si pridržujemo pravico, da ukrepamo na način, ki se smatra kot primeren, npr. s prijavo sumov nezakonitih ravnanj ustreznim organom pregona, nadzornim organom ali drugim pooblaščenim osebam. Če je to potrebno oz. če tako zahteva veljavna zakonodaja, bomo navedenim organom v skladu z Obvestilom o varstvu osebnih podatkov razkrili vse potrebne informacije, npr. osebna imena, e-poštne naslove, naslove IP, zgodovino iskanja in drugo."
                },
                {
                    "title": "Veljavna zakonodaja",
                    "description": "Za vsa vprašanja glede strukture, veljavnosti, uveljavljanja in razlage teh Splošnih pogojev se uporablja pravo Republike Slovenije. Morebitne spore, nastale zaradi kršitev teh Splošnih pogojev, Eligma rešuje po mirni poti. Kadar to ni mogoče, je za reševanje sporov pristojno sodišče v Ljubljani."
                },
                {
                    "title": "Stik z nami",
                    "description": "Če imate glede teh Splošnih pogojev kakršnokoli vprašanje ali pripombo, smo vam na voljo na e-poštnem naslovu <a href=\"#\">podpora@elly.com</a>."
                }
            ]
        }
    },
    "components": {
        "footer": {
            "subscribe": {
                "title": "Naroči se na novice",
                "description": "Get emails from GoCrypto about new updates and other products for your business.",
                "form": {
                    "placeholder": "Email",
                    "error": "Prosim vnesi veljaven email",
                    "button": "Naroči",
                    "gdpr": "We use a third party provider, Mailerlite, to deliver our occasional newsletter. We gather statistics around email opening and clicks using industry standard technologies to help us monitor and improve our newsletter. For more information, please see our privacy notice."
                }
            },
            "links": {
                "product": {
                    "title": "Produkt",
                    "app": "Elly aplikacija",
                    "locations": "Lokacije",
                    "download": "Prenesi aplikacijo"
                },
                "about": {
                    "title": "O nas",
                    "company": "Podjetje",
                    "careers": "Kariera",
                    "support": "Podpora",
                    "blog": "Blog"
                },
                "media": {
                    "title": "Media Center",
                    "latest_news": "Medijsko središče",
                    "latest_news_url": "https://eligma.com/sl/novice",
                    "contact": "Kontakt"
                },
                "connect": "Poveži se z nami",
                "cookies": "Piškotki",
                "terms": "Pogoji",
                "privacy": "Zasebnost"
            }
        },
        "header": {
            "pay": "plačaj",
            "loyalty": "zvestoba",
            "buy": "kupi",
            "send": "pošlji",
            "invest": "investiraj",
            "locations": "lokacije",
            "download": "Prenesi brezplačno",
            "support": "Podpora"
        },
        "home": {
            "app-section": {
                "title": [
                    "Prva večnamenska mobilna kripto denarnica",
                    "Ki nagradi vsak vaš nakup"
                ],
                "description": "Elly omogoča enostavna plačila s kriptovalutami v lokalnih in spletnih trgovinah. Preračunavanje menjalnih tečajev je preteklost. Uživajte v preprostih nakupih.",
                "button": "prenesi brezplačno",
                "checks": [
                    "Hrani",
                    "Plačaj",
                    "Kupi",
                    "Zamenjaj"
                ],
                "pay": {
                    "title": [
                        "Plačujte po svoje",
                        "Instantno plačilo s telefonom"
                    ],
                    "description": [
                        "Nakupovanje s kriptovalutami še nikoli ni bilo hitrejše, lažje in varnejše. Na blagajni samo poskenirate QR-kodo nakupa in to je vse.",
                        "Elly vam omogoča hipne transakcije. Ko plačujete, preračunavanje menjalnih tečajev ni potrebno – ne glede na vrsto valute. Vse poteka ellymatično.",
                        "Pričakuje vas na stotine trgovin, kjer lahko enostavno plačate kar s kriptovalutami bitcoin cash, ELI, bitcoin in ether.",
                        "Vse skupaj je hitrejše od štetja bankovcev. Hitrejše od kartic. In hitrejše od drobiža. :) Prav nič vam ni treba razmišljati. No, razen o tem, kaj boste kupili. Plačilo pa prepustite kar Elly."
                    ],
                    "expand": "Razširi",
                    "button": "Začnite uporabljati novo vrsto plačevanja"
                }
            },
            "investing-section": {
                "title": "Likvidno investiranje",
                "description": "Varčujte, prodajajte. Investirajte. Vse kriptovalute lahko varno shranite v denarnici Elly. Ko pa boste želeli, jih lahko zamenjate z enim klikom. Pot do likvidnih in investiranih sredstev še nikoli ni bila tako enostavna. Kakor da bi investirali gotovino in jo hkrati imeli na dosegu roke.",
                "button": "Ustvarite brezplačno denarnico in prejmite 5 €"
            },
            "locations-section": {
                "title": "Z Elly lahko nakupujete pri množici trgovcev",
                "description": [
                    "Hipna kripto plačila z denarnico Elly sprejema že na stotine lokalnih in spletnih trgovin in ponudnikov storitev po vsem svetu. To omogoča GoCrypto, največja in najhitreje rastoča mreža za direktna plačila s kriptovalutami na svetu.",
                    "In kaj je GoCrypto? Plačilna mreža, ki jo je razvilo podjetje Eligma – prav tako kot Elly. Drugače povedano, ustvarili smo plačilno mrežo in denarnico. Smiselno, kajne. Elly je kokoška, GoCrypto pa je jajce. Ali pa je ravno obratno?"
                ],
                "button": "Oglejte si, kje lahko plačujete z Elly"
            },
            "main-section": {
                "top": {
                    "fast1": "Hitra",
                    "fast2": "Hitri",
                    "fast3": "Hitra",
                    "fast4": "Hitri",
                    "fast5": "Hitra",
                    "fast6": "Hitri",
                    "fast7": "Hitre",
                    "fast8": "Hitre",
                    "fast9": "Hitri",
                    "fast10": "Hitre",
                    "fast11": "Hitre",
                    "mobile1": "Mobilna",
                    "mobile2": "Mobilen",
                    "mobile3": "Mobilna",
                    "mobile4": "Mobilen",
                    "mobile5": "Mobilna",
                    "mobile6": "Mobilni",
                    "mobile7": "Mobilne",
                    "mobile8": "Mobilne",
                    "mobile9": "Mobilni",
                    "mobile10": "Mobilne",
                    "mobile11": "Mobilne",
                    "instant1": "Hipna",
                    "instant2": "Hipen",
                    "instant3": "Hipna",
                    "instant4": "Hipni",
                    "instant5": "Hipna",
                    "instant6": "Hipni",
                    "instant7": "Hipne",
                    "instant8": "Hipne",
                    "instant9": "Hipni",
                    "instant10": "Hipne",
                    "instant11": "Hipne",
                    "rocket1": "Brzinska",
                    "rocket2": "Brzinski",
                    "rocket3": "Brzinska",
                    "rocket4": "Brzinski",
                    "rocket5": "Brzinska",
                    "rocket6": "Brzinski",
                    "rocket7": "Brzinske",
                    "rocket8": "Brzinske",
                    "rocket9": "Brzinski",
                    "rocket10": "Brzinske",
                    "rocket11": "Brzinske",
                    "direct1": "Direktna",
                    "direct2": "Direkten",
                    "direct3": "Direktna",
                    "direct4": "Direktni",
                    "direct5": "Direktna",
                    "direct6": "Direktni",
                    "direct7": "Direktne",
                    "direct8": "Direktne",
                    "direct9": "Direktni",
                    "direct10": "Direktne",
                    "direct11": "Direktne"
                },
                "bottom":{
                  "payments": "Plačila",
                  "crypto": "kripto",
                  "coffee": "kava",
                  "taxi": "taksi",
                  "lunch": "kosila",
                  "burgers": "burgerji",
                  "currency": "valute",
                  "drinks": "pijače",
                  "date": "zmenki",
                  "holiday": "počitnice",
                  "flowers": "rože"
                }, 
                "description": [
                    "Elly. Prva večnamenska mobilna denarnica za plačevanje s kriptovalutami. Ki nagradi vsak vaš nakup.",
                    "<b>Registrirajte se in prejmite 5 €.</b> Vse skupaj traja manj kot minuto."
                ]
            },
            "return-section": {
                "back": {
                    "title": "Prejemajte vračila",
                    "description": [
                        "Ob vsakem kosilu. Ob vsakem lovu na čevlje. Ob vsaki organizaciji zabave. Vsak nakup se splača. Za vsako plačilo z denarnico Elly vam povrnemo do 2 % vrednosti nakupa. Zakaj? Zato.",
                        "No, ampak resno. Gradimo največjo plačilno mrežo na svetu – mnogo prožnejšo in stroškovno učinkovitejšo od tradicionalnih plačilnih sistemov. Zato lahko zveste uporabnike tudi nagradimo."
                    ]
                },
                "buy": {
                    "title": "Kupite kripto",
                    "description": "Kriptovalute najlažje kupite kar z aplikacijo Elly. Najprej denarnico Elly napolnite z nakazili iz drugih kripto denarnic, bančnega računa ali kreditne kartice, nato pa kupite bitcoin in druge kriptovalute. Jih boste hranili, zamenjali ali porabili za nakupe? Izbira je vaša."
                }
            },
            "send-money-section": {
                "title": [
                    "Novo, pametnejše",
                    "pošiljanje denarja"
                ],
                "description": [
                    "Z denarnico Elly lahko kriptovalute brezplačno pošljete drugim uporabnikom te aplikacije. Lahko pa jih nakažete tudi na druge kripto denarnice. Pošiljanje denarja še nikoli ni bilo lažje, hitrejše in varnejše.",
                    "With all your friends using Elly, you'll be able to send rocket-fast money to split lunches, settle monthly roommate costs or prepay for that ski trip. When you invite your mates to Elly, you’ll get 5 € referral bonus and your friends will get a 5 € signup gift. Doubly nice, right."
                ]
            }
        },
        "locations": {
            "search": "Išči lokacije...",
            "filters": "Filtri",
            "country": "Država",
            "store-types": "Vsi tipi trgovin",
            "filter-by": {
                "country": "Filtriraj po državi",
                "store-types": "Filtriraj po tipu trgovin"
            },
            "clear": "Počisti"
        }
    },
    "cookie": {
        "message": "Naša spletna stran za boljše delovanje uporablja piškotke.",
        "dismiss": "Skrij",
        "allow": "Strinjam se",
        "deny": "Ne strinjam se",
        "link": "Več o tem",
        "policy": "Piškotki"
    },
    "ROUTES.pay": "placaj",
    "ROUTES.loyalty": "zvestoba",
    "ROUTES.buy": "kupi",
    "ROUTES.send": "poslji",
    "ROUTES.invest": "investiraj",
    "ROUTES.locations": "lokacije",
    "ROUTES.download": "prenesi",
    "ROUTES.about": "o-nas",
    "ROUTES.contact": "kontakt",
    "ROUTES.cookies": "piskotki",
    "ROUTES.terms": "pogoji",
    "ROUTES.privacy": "zasebnost",
    "ROUTES.support": "podpora"
}
